<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.ycwl.basic.mapper.PrintTaskMapper">
    <insert id="insertTask">
        insert into print_task(printer_id, status, printer_name, url, width, height, create_time)
        values (#{printerId}, 0, #{printerName}, #{url}, #{width}, #{height}, NOW())
    </insert>
</mapper>